format = 2
pkgname = udisks2
pkgbase = udisks2
pkgver = 2.9.4-1.4
pkgarch = i486
pkgbuild_sha256sum = 2790a1acc1c678c38dbeebb7737278d3c176e3d5164e06614e4c5815db00248b
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1679897929
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.1-3.0-i486
installed = archlinux32-keyring-20230201-1.0-any
installed = argon2-20190702-4.0-i486
installed = attr-2.5.1-2.0-i486
installed = audit-3.1-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-2.0-any
installed = base-devel-1-1.0-any
installed = bash-5.1.016-3.0-i486
installed = binutils-2.40-4.1-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-10.1-i486
installed = btrfs-progs-6.2.1-1.0-i486
installed = bzip2-1.0.8-5.0-i486
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.1-3.0-i486
installed = cryptsetup-2.6.1-3.0-i486
installed = curl-8.0.1-1.0-i486
installed = db5.3-5.3.28-2.0-i486
installed = dbus-1.14.6-2.0-i486
installed = debugedit-5.0-4.1-i486
installed = device-mapper-2.03.20-1.0-i486
installed = diffutils-3.9-1.1-i486
installed = dmraid-1.0.0.rc16.3-14.0-i486
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = dosfstools-4.2-3.1-i486
installed = duktape-2.7.0-5.0-i486
installed = e2fsprogs-1.47.0-1.0-i486
installed = expat-2.5.0-1.0-i486
installed = fakeroot-1.31-2.2-i486
installed = file-5.44-3.0-i486
installed = filesystem-2023.01.31-1.0-i486
installed = findutils-4.9.0-2.0-i486
installed = flex-2.6.4-4.0-i486
installed = gawk-5.2.1-1.1-i486
installed = gc-8.2.2-1.0-i486
installed = gcc-12.2.1-2.0-i486
installed = gcc-libs-12.2.1-2.0-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21.1-2.6-i486
installed = glib2-2.76.1-1.0-i486
installed = glib2-docs-2.76.1-1.0-i486
installed = glibc-2.37-2.1-i486
installed = gmp-6.2.1-2.0-i486
installed = gnupg-2.2.41-1.0-i486
installed = gnutls-3.8.0-1.0-i486
installed = gobject-introspection-1.74.0-1.0-i486
installed = gobject-introspection-runtime-1.74.0-1.0-i486
installed = gpgme-1.18.0-1.0-i486
installed = gptfdisk-1.0.9-2.0-i486
installed = grep-3.9-1.0-i486
installed = groff-1.22.4-7.0-i486
installed = gtk-doc-1.33.2-1.1-any
installed = guile-3.0.9-1.0-i486
installed = gzip-1.12-2.0-i486
installed = hwdata-0.368-1.0-any
installed = iana-etc-20230306-1.0-any
installed = icu-72.1-2.0-i486
installed = iniparser-4.1-4.0-i486
installed = iptables-1:1.8.9-1.0-i486
installed = jansson-2.14-2.2-i486
installed = json-c-0.16-1.0-i486
installed = kbd-2.5.1-1.1-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-30-3.2-i486
installed = krb5-1.20.1-1.0-i486
installed = less-1:608-2.0-i486
installed = libaio-0.3.113-1.0-i486
installed = libarchive-3.6.2-2.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libatasmart-0.19-5.0-i486
installed = libblockdev-2.28-1.0-i486
installed = libbytesize-2.7-1.0-i486
installed = libcap-2.67-1.0-i486
installed = libcap-ng-0.8.3-1.1-i486
installed = libelf-0.189-1.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.4.4-1.0-i486
installed = libgcrypt-1.10.1-2.0-i486
installed = libgpg-error-1.46-2.0-i486
installed = libgudev-237-2.0-i486
installed = libidn2-2.3.4-3.1-i486
installed = libinih-56-1.0-i486
installed = libisl-0.25-1.0-i486
installed = libksba-1.6.3-1.0-i486
installed = libldap-2.6.4-1.0-i486
installed = libmnl-1.0.5-1.0-i486
installed = libmpc-1.3.1-1.1-i486
installed = libnetfilter_conntrack-1.0.9-1.0-i486
installed = libnfnetlink-1.0.2-1.0-i486
installed = libnftnl-1.2.4-1.0-i486
installed = libnghttp2-1.52.0-1.0-i486
installed = libnl-3.7.0-3.0-i486
installed = libnsl-2.0.0-2.2-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpcap-1.10.3-1.0-i486
installed = libpsl-0.21.2-1.0-i486
installed = libsasl-2.1.28-4.0-i486
installed = libseccomp-2.5.4-1.2-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.10.0-3.1-i486
installed = libsysprof-capture-3.48.0-1.0-i486
installed = libtasn1-4.19.0-1.0-i486
installed = libtirpc-1.3.3-2.0-i486
installed = libtool-2.4.7+4+g1ec8fa28-2.0-i486
installed = libunistring-1.1-2.0-i486
installed = liburcu-0.14.0-1.0-i486
installed = libverto-0.3.2-4.5-i486
installed = libxcrypt-4.4.33-1.0-i486
installed = libxml2-2.10.3-2.1-i486
installed = libxslt-1.1.37-2.1-i486
installed = libyaml-0.2.5-2.0-i486
installed = linux-api-headers-6.1.9-1.0-any
installed = lvm2-2.03.20-1.0-i486
installed = lz4-1:1.9.4-1.0-i486
installed = lzo-2.10-5.1-i486
installed = m4-1.4.19-2.0-i486
installed = make-4.4.1-2.0-i486
installed = mdadm-4.2-2.0-i486
installed = mpfr-4.2.0-3.0-i486
installed = ncurses-6.4-1.0-i486
installed = ndctl-75-1.0-i486
installed = nettle-3.8.1-1.1-i486
installed = npth-1.6-3.0-i486
installed = nspr-4.35-1.0-i486
installed = nss-3.85-1.1-i486
installed = openssl-3.0.8-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.2-5.4-i486
installed = pacman-mirrorlist-20220318-1.8-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20221020-1.0-any
installed = parted-3.5-1.0-i486
installed = patch-2.7.6-9.0-i486
installed = pcre2-10.42-2.0-i486
installed = perl-5.36.0-3.0-i486
installed = pinentry-1.2.1-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = polkit-122-1.2-i486
installed = popt-1.19-1.0-i486
installed = python-3.10.10-1.0-i486
installed = python-anytree-2.8.0-5.2-any
installed = python-lxml-4.9.2-1.1-i486
installed = python-mako-1.2.4-1.1-any
installed = python-markdown-3.4.1-2.1-any
installed = python-markupsafe-2.1.2-1.1-i486
installed = python-pygments-2.14.0-2.1-any
installed = python-six-1.16.0-6.1-any
installed = readline-8.2.001-2.0-i486
installed = sed-4.9-3.0-i486
installed = shadow-4.13-2.1-i486
installed = sqlite-3.41.2-1.0-i486
installed = sudo-1.9.13.p3-1.0-i486
installed = systemd-253.1-3.0-i486
installed = systemd-libs-253.1-3.0-i486
installed = tar-1.34-2.0-i486
installed = texinfo-7.0.2-2.0-i486
installed = thin-provisioning-tools-0.9.0-1.0-i486
installed = tpm2-tss-3.2.0-3.1-i486
installed = tzdata-2022g-2.0-i486
installed = util-linux-2.38.1-3.0-i486
installed = util-linux-libs-2.38.1-3.0-i486
installed = volume_key-0.3.12-7.0-i486
installed = which-2.21-6.0-i486
installed = xfsprogs-6.1.1-2.0-i486
installed = xz-5.4.2-1.0-i486
installed = zlib-1:1.2.13-2.0-i486
installed = zstd-1.5.4-1.0-i486
